{
    "dc_identifier": "nl.gm0736.2c.2024.1690305-11",
    "dc_title": "Gemeenteraad 2024-07-04 - Raadsvoorstel Eerste Bestuursrapportage - na meicirculaire",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente De Ronde Venen op 2024-07-04. Onderdeel: Raadsvoorstel Eerste Bestuursrapportage - na meicirculaire.",
    "dc_source": "https://derondevenen.notubiz.nl/vergadering/1151217",
    "dc_publisher": "gm0736",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2024-07-04",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente De Ronde Venen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente De Ronde Venen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "208",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0736.2c.2024.1690305-11",
    "dc_externalIdentifier": "1690322",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-04",
    "foi_meetingNumber": "1690305",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.1",
            "dc_title": "1. Eerste bestuursrapportage 2024",
            "foi_fileName": "1_ Eerste bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14178794/3"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.2",
            "dc_title": "2. Uitkomsten meicirculaire 2024",
            "foi_fileName": "2_ Uitkomsten meicirculaire 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14262864/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.3",
            "dc_title": "3. Meicirculaire gemeentefonds 2024",
            "foi_fileName": "3_ Meicirculaire gemeentefonds 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14262865/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.4",
            "dc_title": "Raadsvoorstel Eerste Bestuursrapportage - na meicirculaire",
            "foi_fileName": "Raadsvoorstel na meicirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14178793/3"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.5",
            "dc_title": "Raadsbesluit Eerste Bestuursrapportage - na meicirculaire",
            "foi_fileName": "Raadsbesluit Eerste Bestuursrapportage - na meicirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14371651/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.6",
            "dc_title": "240610 Beantwoording technische vragen - RVB - 1e Bestuursrapportage 2024",
            "foi_fileName": "240610 Beantwoording technische vragen - RVB - 1e Bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14262343/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.7",
            "dc_title": "240604 Technische vragen - RVB - 1e Bestuursrapportage 2024",
            "foi_fileName": "240604 Technische vragen - RVB - 1e Bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14235683/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.8",
            "dc_title": "240610 Beantwoording technische vragen - PvdAGroenLinks - Eerste Bestuursrapportage 2024",
            "foi_fileName": "240610 Beantwoording technische vragen - PvdAGroenLinks - Eerste Bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14262291/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.9",
            "dc_title": "240604 Technische vragen - PvdAGroenLinks - Eerste Bestuursrapportage 2024",
            "foi_fileName": "240604 Technische vragen - PvdAGroenLinks - Eerste Bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14235836/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.10",
            "dc_title": "2406246 Beantwoording technische vragen B - ChristenUnie-SGP - Eerste bestuursrapportage",
            "foi_fileName": "2406246 Beantwoording technische vragen B - ChristenUnie-SGP - Eerste bestuursrapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14333745/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.11",
            "dc_title": "240624 Technische vragen B - ChristenUnie-SGP - Eerste bestuursrapportage",
            "foi_fileName": "240624 Technische vragen B - ChristenUnie-SGP - Eerste bestuursrapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14321780/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1690305-11.doc.12",
            "dc_title": "240702 Amendement - Eerste Bestuursrapportage 2024 - Vanaf NU bijsturing financiën 2024",
            "foi_fileName": "240702 Amendement - Eerste Bestuursrapportage 2024 - Vanaf NU bijsturing financiÃ«n 2024 .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14356529/2"
        }
    ]
}